#
# File: rsbac/adf/cwi/Makefile
#
# Makefile for the Linux rsbac cwi decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := cwi.o
O_OBJS   := cwi_main.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
